.itmtitle {
        font-size:24pt;
        text-align:center;
        color:#ffffff;
        background-color:#405080;
}

.itmtitle a {
        color:#ffffff;
        border-bottom-width: 0px;
}

.itmtitle a:hover {
        color:#ffc030; 
        background-color:#405080;
}


body {
 margin: 0px; /* was 10px */
}

/* Link styles */
:link, :visited {
 color: #203080;  /* was #b00 */
}

/* Quick search */
#search {
 display: none;
}

#content { padding-bottom: 2em; position: relative; padding-left: 10px; } /* padding-left added */

#sidenav {
        font-size: 10px;
        margin-right: 50px;
        padding: 0 .75em;
        height: 1em;
        text-align: right;
        margin: 0;
}

